RubyGems Navigation menu

dm-googlebase 0.1.1

A DataMapper adapter for Google Base

版本列表:

  1. 0.1.1 - January 23, 2010 (13.0 KB)

Runtime 依赖关系 (5):

  • dm-core ~> 0.10.2
  • dm-types ~> 0.10.2
  • dm-validations ~> 0.10.2
  • gdata >= 0
  • nokogiri >= 0
  • Development 依赖关系 (2):

  • dm-sweatshop ~> 0.10.0
  • fakeweb ~> 1.2.8
  • 所有者:

    作者:

    • Carl Porth

    SHA 256 checksum:

    6c2c56cc457e8b3d039b466a8b018a30c3c55dde4b6b995469888b7abcd76373

    下载总次数 3,797

    这个版本 3,797

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    相关链接: